# Uses of Interface
org.jmol.multitouch.JmolMultiTouchClient

Packages that use JmolMultiTouchClient
Package
Description
org.jmol.multitouch
org.jmol.multitouch.sparshui

## Uses of JmolMultiTouchClient in org.jmol.multitouch

Classes in org.jmol.multitouch that implement JmolMultiTouchClient
Modifier and Type
Class
Description
`class`
`ActionManagerMT`
Fields in org.jmol.multitouch declared as JmolMultiTouchClient
Modifier and Type
Field
Description
`protected JmolMultiTouchClient`
JmolMultiTouchClientAdapter.`actionManager`
Methods in org.jmol.multitouch with parameters of type JmolMultiTouchClient
Modifier and Type
Method
Description
`boolean`
JmolMultiTouchAdapter.`setMultiTouchClient(Viewer vwr, JmolMultiTouchClient client, boolean isSimulation)`
`boolean`
JmolMultiTouchClientAdapter.`setMultiTouchClient(Viewer vwr, JmolMultiTouchClient client, boolean isSimulation)`

## Uses of JmolMultiTouchClient in org.jmol.multitouch.sparshui

Methods in org.jmol.multitouch.sparshui with parameters of type JmolMultiTouchClient
Modifier and Type
Method
Description
`boolean`
JmolSparshClientAdapter.`setMultiTouchClient(Viewer vwr, JmolMultiTouchClient client, boolean isSimulation)`